title: 'Figures Libres'
default_lang: fr
author:
  name: 'Joe Bloggs'
  email: hello@figureslibres.io
taxonomies:
  - category
  - tag
metadata:
  description: 'Figures Libres est un collectif de design graphique et interactif porteur de messages d''utilité publique, sociale et culturelle qui œuvre sur logiciels libres.'
summary:
  enabled: true
  format: short
  size: 300
  delimiter: '==='
redirects: null
routes: null
blog:
  route: /blog
